﻿@model Forum.WEB.ViewModel.DiscussionCategoryViewModel
@{
    ViewBag.Title = "Добавление категории";
}
<h1>Добавление категории</h1>
<form asp-action="CreatCategory" asp-controller="Category">
    <div asp-validation-summary="All" class="text-danger"></div>
    <div class="form-group">
        <label asp-for="CategotyName" class="control-label">Имя</label>
        <input type="text" asp-for="CategotyName" class="form-control" />
    </div>
    <div class="form-group">
        <input type="submit" value="Добавить" class="btn btn-outline-secondary" />
    </div>
</form>